libzypp 17.37.10

Reader.cc File Reference
`#include <libxml/xmlreader.h>`
`#include <libxml/xmlerror.h>`
`#include <iostream>`
`#include <zypp/base/LogControl.h>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/Exception.h>`
`#include <zypp/base/String.h>`
`#include <zypp/parser/xml/Reader.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::xml